
Obd Server - Errores #59

Catch LdapServerException

02/02/2018 10:47 PM - Jesús Freire

Status: Cerrada Start date: 02/02/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.6 Spent time: 2:00 hours

Puntos de historia: 0   

Description

Catch LdapServerException instead of several LDAP exceptions

History

#1 - 02/05/2018 10:23 AM - Jesús Freire

- Status changed from Nueva to Resuelta

- % Done changed from 10 to 90

Applied in changeset obd-server|r167.

#2 - 02/05/2018 10:26 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
